<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6933f1170e1ee4a0bcaaae2d5c362b8e">
  <dict>
    <!--2021-09-17 15:15:50.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:15:50.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
